Subject: IPP>PRO latest protocol doc [.pdf files uploaded]

From: Tom Hastings <[email-masked]>
Date: Wed, 10 Dec 1997 08:01:40 PST

I've distilled the two .doc files and produced:
ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-pro-971208-rev.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-pro-971208.pdf

As an experiment, I checked the MS-WORD V6 compatibility feature to
display color as black and white on a black and white printer.

Those who have had trouble in the past printing rev.pdf files with
red revision marks, please try this one and see if it works.

It will save time and space not to have to produce both black and red
versions of pdf files with revision marks.

Thanks,
Tom

>Date: Mon, 8 Dec 1997 19:01:52 PST
>From: [email-masked] (Robert Herriot)
>To: [email-masked]
>Subject: IPP>PRO latest protocol doc
>X-Sun-Charset: US-ASCII
>Sender: [email-masked]
>
>
>I have just downloaded the latest protocol documents to
>
>ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO
>
>The documents are:
>
>  ipp-pro-971208.doc             MS Word Version 6 with no revisions
>  ipp-pro-971208.txt             Text with no revisions
>  ipp-pro-971208-rev.doc         MS Word Version 6 with revisions
>
>This has changes we agreed on in Los Angeles
>
>